CVE-2017-8362

Priority
Description
The flac_buffer_copy function in flac.c in libsndfile 1.0.28 allows remote
attackers to cause a denial of service (invalid read and application crash)
via a crafted audio file.
Assigned-to
mdeslaur
Notes
Package
Upstream:released (1.0.27-3)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):released (1.0.25-7ubuntu2.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.0.25-10ubuntu0.16.04.1)
Patches:
Upstream:https://github.com/erikd/libsndfile/commit/ef1dbb2df1c0e741486646de40bd638a9c4cd808
More Information

Updated: 2020-03-18 22:50:39 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)